/* See LICENSE file for copyright and license details. */
/* Default settings; can be overriden by command line. */

static int topbar = 1;                      /* -b  option; if 0, dmenu appears at bottom     */
/* -fn option overrides fonts[0]; default X11 font or font set */
static const char *fonts[] = {
	"monospace:size=10"
};
static const char *prompt      = NULL;      /* -p  option; prompt to the left of input field */
static const char *colors[SchemeLast][2] = {
	/*     fg         bg      */ 
// default
/*
 	[SchemeNorm] = { "#bbbbbb", "#222222" },
	[SchemeSel] = { "#eeeeee", "#005577" },
	[SchemeOut] = { "#000000", "#00ffff" },
};
*/
//nord

	/*     fg         bg      */ 
/*
 	[SchemeNorm] = { "#bbbbbb", "#222222" },
	[SchemeSel] = { "#e5e9f0", "#8fbcbb" },
	[SchemeOut] = { "#2E3440", "#81a1c1" },
};
*/
//aethscheme


 	[SchemeNorm] = { "#bbbbbb", "#222222" },
	[SchemeSel] = { "#f2c7f2", "#8652ff" },
	[SchemeOut] = { "#2E3440", "#8652ff" },
};


//doom one
/*
 	[SchemeNorm] = { "#efefef", "#1B2229" },
	[SchemeSel] = { "#efefef", "#4db5bd" },
	[SchemeOut] = { "#efefef", "#46D9FF" },
};
*/
/* -l option; if nonzero, dmenu uses vertical list with given number of lines */
static unsigned int lines      = 0;

/*
 * Characters not considered part of a word while deleting words
 * for example: " /?\"&[]"
 */
static const char worddelimiters[] = " ";
